{
  "GB-ENG.countryCode": "इंग्लैंड",
  "GB-SCT.countryCode": "स्कॉटलैंड",
  "GB-WLS.countryCode": "वेल्स",
  "GB-NIR.countryCode": "उत्तरी आयरलैंड",
  "premise": "भवन का नाम",
  "thoroughfare": "सड़क का पता",
  "postalCodeOrTown": "टाउन",
  "locality": "शहर",
  "administrativeArea": "काउंटी",
  "postalCode": "पोस्ट कोड",
  "country": "देश"
}
